---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: s390x
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-s390x.tar.gz
  iso: alpine-minirootfs-3.20.8-s390x.tar.gz
  date: 2025-10-08
  time: 09:30:47
  size: 3371762
  sha256: 039efae61736103942841be80b7264f494bf8512318f9daace51689d93f919ec
  sha512: 9247f6713e631ec0f2ddfe4ae6ba3d67f3d64ab109b2ecbec422baf5b00eb8bede5ece8b0f33a0b2bb93c994e0e9886592d4ad3f761412f69026484d69a22165
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: s390x
  version: 3.20.8
  flavor: alpine-netboot
  file: alpine-netboot-3.20.8-s390x.tar.gz
  iso: alpine-netboot-3.20.8-s390x.tar.gz
  date: 2025-10-08
  time: 09:31:02
  size: 34251740
  sha256: 98a68bab33fbd601b979223504a4742bbdc2f65235de32ec173f75f8bd756889
  sha512: 0018d299080d5a8baf4ff330b1d6bd5a6c88f7442266ab242fd58e31b3c9b70ec60e652580ddcdc425791ba63bfad589aa99bb15d4fd98df0b44c3e429b6c57b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: s390x
  version: 3.20.8
  flavor: alpine-standard
  file: alpine-standard-3.20.8-s390x.iso
  iso: alpine-standard-3.20.8-s390x.iso
  date: 2025-10-08
  time: 09:31:18
  size: 85917696
  sha256: c185c72baea7cd5ff640202dae30795e493d15d944ea151186187a6aae9b161c
  sha512: df3594c165620015178786d29181911ed420a426e38ce6f610fcd0b2c0d4fd68ea8705bde5475810e1bf3c40f1424e0d211d1e014834e8a1c447bd95253e0bf7
